Subject: linux-next: duplicate patches in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 21 Dec 2023 11:00:16 +1100

Hi all,

The following commits are also in the afs tree as different commits
(but the same patches):

  a6654861bcd3 ("afs: Automatically generate trace tag enums")
  66ea28c510d7 ("afs: Remove whitespace before most ')' from the trace header")

these are commits

  88dc7a203f2b ("afs: Automatically generate trace tag enums")
  96a98801cbf3 ("afs: Remove whitespace before most ')' from the trace header")

in the afs tree.

It looks like the afs tree has been rebased since (part of) it was merged
into the vfs-brauner tree. :-(

-- 
Cheers,
Stephen Rothwell